.BGBook {
	background-image: url(../IMAGES/DBSS_v2/NAV/Book_IMG.gif);
	background-repeat: no-repeat;
}
.LEFTNAV_TEXT1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8caf3a;
	font-weight: bold;
}
.TEXT1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
.TITLE1 {
	font-family: tahoma;
	font-size: 16px;
	color: #8caf3a;
	font-weight: bold;
}
.HIGHLIGHT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.BODYHL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5f6fa4;
}
.ITALIC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
.TEXTFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
